歇菜!不想安装Flash Player的话那么连QQ都不能用了

虽然Adobe Flash Player的安全性饱受诟病但毕竟还有许多网页还软件需要继续依靠这个插件才能正常运行。

近期发布的QQ for Windows测试版就开始要求用户下载该插件,如果不下载的话则某些内容可能无法显示。

安装该版 QQ 后会自动弹出提示要求用户下载两个版本的 Flash,包括 ActiveX Flash 和 PPAPI Flash 控件。

更新:不安装Flash不影响QQ正常使用,但你安装了就会被弹各种广告,是Flash弹的!!!

歇菜!不想安装Flash Player的话那么连QQ都不能用了

其中如果你使用的是Windows 8及以上版本的操作系统,那么系统已经附带ActiveX版Flash插件即无需安装。

ActiveX版Flash是微软的IE和Microsoft Edge浏览器使用的插件, 更新也是微软直接发布补丁进行推送更新。

而PPAPI Flash是 Chromium 内核系列浏览器和Opera浏览器的版本,这个就得去Adobe官网自行下载安装。

大概就是下面这个版本:

歇菜!不想安装Flash Player的话那么连QQ都不能用了

当然最后比较奇怪的是使用ActiveX版的Flash难道还不够么,不知道还有哪些内容(小广告)需要PPAPI版。

用了好几天测试版没有安装PPAPI版的 Flash 似乎也没有遇到什么问题,安全考虑能不装的话最好就别装了。

本文来源 蓝点网 原创,由 山外的鸭子哥 整理编辑,其版权均为 蓝点网 原创 所有,文章内容系作者个人观点,不代表 蓝点网 对观点赞同或支持。如需转载,请注明文章来源。
已赞2
哇哦恭喜您已成功屏蔽了蓝点网的小广告
扫码关注蓝点网微信公众号

评论:

1 条评论,访客:1 条,站长:0 条
  1. 木头科学二百五
    木头科学二百五发布于: 
    Google Chrome 64.0.3243.0 Google Chrome 64.0.3243.0 Windows 10 64位版 Windows 10 64位版

    不用就不用!愚蠢的国产流氓。
    反正 UWP 版和 TIM 版也不是不能用

发表评论